<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.profile.activity.GetMoreDataActivity">

    <RelativeLayout
        android:id="@+id/layout_top"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:paddingStart="@dimen/default_screen_padding"
        android:paddingEnd="@dimen/default_screen_padding">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/ctv_user_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/ctv_phone_number"
            android:text="Logan Sean"
            android:textColor="@color/colorWhiteAlpha"
            android:textSize="@dimen/small_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/ctv_phone_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4dp"
            android:gravity="bottom"
            android:text="0184561238"
            android:textColor="@android:color/white"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/layout_top"
        android:animateLayoutChanges="true"
        android:background="@color/colorBgWhiteGray"
        android:orientation="vertical">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/getmoredata_recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/layout_top_product_service"
            android:layout_alignParentStart="true"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:background="@color/colorBgWhiteGray">

        </androidx.recyclerview.widget.RecyclerView>

    </LinearLayout>

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</RelativeLayout>